screenw             = 640  ;
screenh             = 480  ;
screenbpp           = 0    ;
fullscreen          = 0    ;
showcursor          = 1    ;
antialiasing        = 0    ;
mipmapping          = 1    ;